Bug 104882 - Install requirement don't fit for RHL9
Install requirement don't fit for RHL9
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: compat-db (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-23 04:21 EDT by Peter Bieringer
Modified: 2013-07-02 18:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 08:57:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2003-09-23 04:21:41 EDT
Description of problem:
Requirement in spec file is not proper defined for RHL9



Version-Release number of selected component (if applicable):
compat-db-3.3.11-4

How reproducible:
Always

Steps to Reproduce:
1. # rpm -ihv /path/to/compat-db-3.3.11-4.i386.rpm
error: Failed dependencies:
        libstdc++-libc6.2-2.so.3 is needed by compat-db-3.3.11-4

Fix:

change to/add requirements: compat-libstdc++-7.3-2.96.118
this solves this issue
Comment 1 Tomas Mraz 2006-02-14 08:57:58 EST
This bug is fixed in all current RHEL releases.

Note You need to log in before you can comment on or make changes to this bug.